{
  "name": "nextjs-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "eslint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^7.2.0",
    "@types/react-google-recaptcha": "2.1.9",
    "aos": "^2.3.4",
    "axios": "1.13.5",
    "bootstrap": "^5.3.8",
    "gsap": "^3.14.2",
    "next": "15.1.6",
    "react": "19.2.3",
    "react-countup": "^6.5.3",
    "react-dom": "19.2.3",
    "react-google-recaptcha": "3.1.0",
    "react-slick": "^0.31.0",
    "sass": "^1.97.3",
    "slick-carousel": "^1.8.1"
  },
  "devDependencies": {
    "@types/aos": "^3.0.7",
    "@types/bootstrap": "^5.2.10",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/react-slick": "^0.23.13",
    "eslint": "^9",
    "eslint-config-next": "15.1.6",
    "typescript": "^5"
  }
}
